label{
    padding: 0 0 0 10px;
}


.clickLabel{
    cursor: pointer;
}

.clickRez{
    /*width: 32px !important;*/
}

.table > tbody > tr > td {
   vertical-align: middle;
   font-weight: 600;
}

.result .alert{
    font-size: 22px;
}

.result .alert i {
    display: block;
    font-size: 108px;
    padding: 10px;
}